// advother.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CArrowWnd window

class CArrowWnd : public CWnd
{
// Construction
public:
	CArrowWnd();
    void CreateEx();
// Attributes
public:

// Operations
public:

// Implementation
public:
	virtual ~CArrowWnd();

protected:
	// Generated message map functions
	//{{AFX_MSG(CArrowWnd)
	afx_msg void OnPaint();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

/////////////////////////////////////////////////////////////////////////////
